.TH idbld "" "" "Command"
.PC "Reconfigure the COHERENT kernel"
\fB/etc/conf/bin/idbld [ -o \fIkernelname \fB]\fR
.PP
.II /etc/conf/bin/idbld
The command
.B /etc/conf/bin/idbld
lets you reconfigure the entire \*(CO kernel.
It systematically invokes all
.B mkdev
scripts in the subdirectories of
.BR /etc/conf .
Each
.B mkdev
script, in turn, walks you through the task of formatting of one \*(CO's
device drivers.
This duplicates much of the work you performed when you first installed
\*(CO onto your system.
.PP
After all of the
.B mkdev
scripts have been run,
.B idbld
invokes command
.B /etc/conf/bin/idmkcoh
to create a new kernel.
Option
.B \-o
tells
.B idbld
to name the new kernel
.IR kernelname .
If you do not name this option,
.B idbld
by default names the new kernel
.BR /coherent .
.SH "See Also"
.Xr "commands," commands
.Xr "idenable," idenable
.Xr "idmkcoh," idmkcoh
.Xr "idtune" idtune
